Get Packages Package Managers

gethttps://app.fossa.com/api/packages/package-managers

Fetch the list of packages managers used by your organization. If none are used/can't be found, the full list of package managers is returned.

Responses

200OK
string[]
403Forbidden
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

Try this endpoint

Build a request and run it against app.fossa.com.

Bearer

Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.

GET https://app.fossa.com/api/packages/package-managers
curl --request GET \  --url 'https://app.fossa.com/api/packages/package-managers' \  --header 'accept: application/json' \  --header 'authorization: Bearer YOUR_API_TOKEN'

Real request. Mutating methods can change data.

Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.